.categoriesfilter__item {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 12px;
    font-family: var(--font);
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    color: #97A0BA;
    border: 1px solid #97A0BA;
    border-radius: 4px;
    margin-top: 8px;
    margin-right: 8px;
    text-decoration: none !important;
    white-space: nowrap;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.products__item {
    border: 1px solid #C1C8DF;
    border-radius: 4px;
    min-height: auto;
    padding: 16px;
    box-shadow: none !important;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}
.products {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(295px, 1fr));
    grid-gap: 32px 20px;
    margin-top: 40px;
    margin-bottom: 96px;
}
.catalog_new .products {
    margin-top: 40px;
    grid-template-columns: repeat(auto-fill, minmax(190px, 1fr));
    grid-gap: 8px !important;
}
.button {
    background-color: var(--orange);
    height: 52px;
    border-radius: 4px;
    color: #fff;
    padding: 0 40px;
    font-size: 18px;
    line-height: 52px;
    font-family: var(--font);
    font-weight: 500;
    border: none;
    text-decoration: none !important;
    display: inline-block;
    text-align: center;
    letter-spacing: 0.04em;
    white-space: nowrap;
}
.products__ibtn {
    z-index: 3;
    height: 40px;
    line-height: 40px;
    width: 100%;
    padding: 0;
    font-size: 16px;
    letter-spacing: 0;
    font-weight: normal;
    max-width: 300px;
}
.products__iimg {
    height: 200px;
    overflow: hidden;
    width: 100%;
    margin-bottom: 0;
    padding: 16px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.products__iimg img {
    object-fit: cover;
    max-height: 100%;
    max-width: 100%;
    width: auto;
}
.main__slider .slick-dots li:first-child:last-child, .main__slideritem {
    display: none;
}
@media (max-width: 36em){
	.products__iimg {
		height: 160px;
		width: 200px;
	}
}